2019-07-18 16:58 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000020QElectroTechElement Editorpublic2009-04-18 21:02
Reporterscorpio810 
Assigned Toxavier 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.2 
Target VersionFixed in Version0.2 
Summary0000020: gestion de la ram
Descriptionsur un gros élément (105Ko) très répétitif , le " tout sélectionner " prend 100% de cpu et fini par crasher qet .
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000031

xavier (reporter)

TODO : tracer les appels effectués lors d'une sélection pour voir où se situe le ralentissement.
Suspicion : le nombre d'appels pour garder la cohérence de l'éditeur augmenterait exponentiellement avec le nombre d'objets sélectionnés.

~0000033

xavier (reporter)

Devrait être corrigé à partir de la révision 593. Il pourrait toutefois subsister des cas similaires lors de la manipulation d'un nombre important de parties graphiques.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-15 10:57 scorpio810 New Issue
2009-04-15 23:53 xavier Note Added: 0000031
2009-04-15 23:53 xavier Assigned To => xavier
2009-04-15 23:53 xavier Status new => confirmed
2009-04-18 21:02 xavier Note Added: 0000033
2009-04-18 21:02 xavier Status confirmed => resolved
2009-04-18 21:02 xavier Fixed in Version => 0.2
2009-04-18 21:02 xavier Resolution open => fixed
2013-06-09 14:06 scorpio810 Category Éditeur d'éléments => Symbol editor
2013-06-09 14:11 scorpio810 Category Symbol editor => Element Editor
+Issue History